posted

1 Comment

VMware has become aware of an issue where HP G7 Blades have no supported firmware for the Emulex OneConnect driver for vSphere 5.0. This driver is shipped by default with the HP G7 blades.  For more information, see the HP Advisory http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?objectID=c03005737.

VMware recommends not upgrading to or installing vSphere 5.0 on this hardware. If you have already done so, VMware recommends reverting to vSphere 4.1.

For more information about this issue, see our Knowledge Base article Emulex OneConnect driver not supported on vSphere 5.0 for HP hardware (2007397). That article will be updated as more information becomes available. To be alerted when that article is updated, click Subscribe to Document in the Actions box inside the article. 

***UPDATE: HP has released a new firmware and driver update to resolve this issue. Checkout the updated advisory at: http://h20000.www2.hp.com/bizsupport/TechSupport/Document.jsp?lang=en&cc=us&objectID=c03005737